insserv warning

Discussion in 'General' started by HyperAtom, Jul 5, 2011.

  1. HyperAtom

    HyperAtom New Member

    Hi all, today I apt-get updated my system and received the following warning messages, I am not sure if they are important but the server seems to be functioning correctly.

    Code:
    insserv: warning: script 'K01jailkit' missing LSB tags and overrides
    insserv: warning: script 'jailkit' missing LSB tags and overrides
    Starting ClamAV virus database updater: freshclam.
    Setting up clamav-daemon (0.97.1+dfsg-1~squeeze1) ...
    insserv: warning: script 'K01jailkit' missing LSB tags and overrides
    insserv: warning: script 'jailkit' missing LSB tags and overrides
    
    Thanks!
     
  2. falko

    falko Super Moderator ISPConfig Developer

    I think you can ignore these. I think it means that jailkit uses an init script that is not LSB compatible, but as long as it starts everything is fine. :)
     

Share This Page